package types
import "fmt"

// some errors definition
var (
	ErrBrokerStorageTx  = fmt.Errorf("%s", "The key doesn't exist!")
	ErrInterChainEvent= fmt.Errorf("%s", "wrong interchain tx!")
	ErrData  =  fmt.Errorf("%s","err interchain event data.")
)